Skip to main content

Query Parameters

refresh_token
string
required

Refresh token

Example:

"1568800656974.1CWcuzUS.MGy49NK4hpTwvR1OYWfpqMEkH4T4oDg4tNIcrM7KdeyxXRcSFqiGzA_D4Cn7mqWocHmlS89FFmUYcmaN2H7lNKKTnhRg5EtrzsFCCiuyN0Wv9y-LbGLV3-Ojv_kbD50FoScQ8BDXS5b_w6Ir1MqEdQ3qFZ3MLcvlPiIgG2BqyJX3ybYnVpIlrVrrdYD1-lkjLcjxOBNJvvUKNUAzkQ"

subject_id
integer
required

Id of the user (main account or subaccount) to switch to. Must differ from the current subject.

Example:

10

scope
string

Optional scope for the new token. Replaces (does not merge with) the scope of the refresh token and cannot exceed it (13403 scope_exceeded). Supports session:name for direct session creation. If omitted, the scope of the refresh token is kept.

Response

200 - application/json

Success response

jsonrpc
enum<string>
required

The JSON-RPC version (2.0)

Available options:
2.0
result
object
required
id
integer

The id that was sent in the request